@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/


/* フォントを灰色にする */
body, h1, h3, h4, p{
    color: #585858;
}
	
/* フォントタイプ */
body, h1, h2, h3, h4, p{
    font-family: "Sawarabi Gothic";
}


.top_main_widget {
  background-color:#eee;
  padding:10px;
  margin-bottom:10px;
}

/*サイドバーカテゴリ一覧のフォントサイズ変更*/
li.cat-item {
font-size: 15px;
}

/*ブログキャッチのフォントサイズ変更*/
#site-description {
	color:#333333;
    font-size: 18px !important;
    font-weight: normal;
	margin-bottom:0px;
}

/*ブログタイトルの画像サイズ指定*/
img.site-title-img{
	width: 480px;
	height: 95px;
}

@media screen and (min-width: 1024px) {
#site-title {
	margin-bottom: -10px;
	}
}

/*記事タイトルを小さく*/
.entry h2 a{
	 font-size: 22px;
 	line-height: 1.4;
}

/*---------------------------------
抜粋記事本文を小さく
--------------------------------*/
.entry-snippet{
        font-size:80%
}

/*---------------------------------
メタ情報の日付を小さく
--------------------------------*/
.post-meta,.entry .post-meta a  {
    font-size: 14px;
    line-height: 160%;
}

/*---------------------------------
トップページの記事を読む表示の装飾
--------------------------------*/
.entry-read a{
 color:#ffffff;
 font-size:14px;
 background-color:#ff8080;
 border:1px solid #ff8080;
 border-radius:2px;
 padding:3px 5px 3px 5px;
 text-decoration:none;
 }
 
.entry-read a:hover{
 color:#fff;
 background-color:#ffcece;
 border:1px solid #ffcece;
}

/*---------------------------------
記事を読むを右に
--------------------------------*/
.entry-read {
  text-align: right;
  margin-right: 10px;
}



/*******************************
* 左からの吹き出し
********************************/
.left_balloon {
    position: relative;
    background: #fff;
    border: 1px solid #777;
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    margin-right: 5%;
    clear: both;
    max-width: 600px;
    float: left;
}
.left_balloon:after,
.left_balloon:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.left_balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 7px;
    margin-top: -7px;
}
.left_balloon:before {
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #000;
    border-width: 8px;
    margin-top: -8px;
}
 
/*******************************
* 右からの吹き出し
********************************/
.right_balloon {
    position: relative;
    background: #85e249;
    border: 1px solid #777;
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    margin-left: 20%;
    clear: both;
    max-width: 500px;
    float: right;
}
.right_balloon:after,
.right_balloon:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.right_balloon:after {
    border-color: rgba(133, 226, 73, 0);
    border-left-color: #85e249;
    border-width: 7px;
    margin-top: -7px;
}
.right_balloon:before {
    border-color: rgba(119, 119, 119, 0);
    border-left-color: #777;
    border-width: 8px;
    margin-top: -8px;
}
 
/*******************************
* 割り込みを解除
********************************/
.clear_balloon{
  clear: both;
}



/* h2 見出しのリセット */
.article h2,
.article h2::before,
.article h2::after {
   content: none;
   background: none;
   border: none;
   border-radius: 0;
}

/* h2 見出しのカスタマイズ */
.article h2 {
  background: #FF8080;/*背景色*/
  color:#ffffff;/*文字の色*/
  margin:0;
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
  border-radius: 4px;
  font-size:22px;/*文字のサイズ*/
}

/* h3 見出しのカスタマイズ */
.article h3 {
  font-size:20px;/*文字のサイズ*/
  position: relative;
  padding: 0.5em 0.5em 0.5em 1.5em;
  line-height: 1.4;
  color: #585858;/*文字の色*/
  border-bottom: 3px solid #ff8080;/*下線の太さ、色*/
  background: #ffffff;/*背景の色*/
}

.article h3:before{ font-family: FontAwesome;
  content: "\f138";/*アイコンのユニコード*/
  position: absolute;
  font-size: 1.1em;/*アイコンのサイズ*/
  left: 0.05em;
  top: 0.4em;
  color: #ff8080; /*アイコンの色*/
}

/* サイドバーの見出しの装飾 */
#sidebar h3 {
  font-size:20px;
  border-bottom:5px solid #c0c0c0;
  padding:10px 0;
}


/* サイドバーの見出しの装飾 */
.shoplinkamazon a, .shoplinkkindle a, .shoplinkrakuten a, .shoplinkyahoo a {
display: block;
text-decoration: none;
text-align: center;
padding: 13px;
}
 
.shoplinkamazon a {
background: #FF9901;
border-radius: 7px;
color: #fff;
}
 
.shoplinkkindle a {
background: #007dcd;
border-radius: 7px;
color: #fff;
}
.shoplinkrakuten a {
background: #c20004;
border-radius: 7px;
color: #fff;
}
 
.shoplinkyahoo a {
background: #7b0099;
border-radius: 7px;
color: #fff;
}
 
.booklink-image{
	zoom: 1.2;
}
 
.kaerebalink-box, .booklink-box{
border: 1px #9C9996 solid;
box-shadow: 2px 2px 4px gray;
margin: 20px 0;
display: flex;
align-items: center;
padding: 20px;
box-sizing: border-box;
justify-content: space-around;
}
@media screen and (max-width: 640px) {
.kaerebalink-box, .booklink-box {
display: block;
}
}
.booklink-footer {
display: none;
}
.kaerebalink-info, .booklink-info {
width: 43%;
font-size: 16px;
}
@media screen and (max-width: 640px) {
.kaerebalink-info, .booklink-info {
width: 100%;
}
}
@media screen and (max-width: 640px) {
.kaerebalink-image, .booklink-image {
margin: 0 0 20px 0!important;
text-align: center;
float: none!important;
}
}


